@charset "utf-8";
/* ============================================================================

title : ホームメイトリサーチ 追従ヘッダー インクルード用
scope : ホームメイトリサーチ /inc/header_basic_s.inc

============================================================================ */

/*----------------------------------------
 追従ヘッダー用CSS #header_s
------------------------------------------*/

#header_s_box {
  background: #f6eee0;
  box-shadow:0px 0px 9px 4px rgba(85,85,85,0.4);
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 20;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  overflow:hidden;
}

#header_s_box #header_s_inner{
  margin: 0 auto;
  position: relative;
  width: 1000px;
}

#header_s {
  height: 100px;
}

#header_s .site_logo{
  top: 10px;
}

#header_s .site_logo span {
  border-radius: 2px;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 15px;
  margin-bottom: 7px;
  height: 15px;
  width: 130px;
}

#header_s .search {
  left: 140px;
  top: 10px;
}

#header_s .search .word {
  width: 249px;
  height: 30px;
  margin: 0 0 0 93px;
}
#header_s p.search_form_text{
  width: 93px;
}

#header_s p.search_form_text:before,
#header_s p.search_form_text:after{
    right: -11px;
}

#header_s .usrbtn {
  width: 200px;
}
#header_s .usrbtn:after {
  width: 196px;
}

#header_s .usr_area {
  width: 410px;
}

#nav_s {
  padding-bottom: 0;
  width: 860px;
  position: absolute;
  right: 0;
  bottom: 7px;

}

#nav_s .menu_lst {
  margin: 0;
  padding: 0;
  width: 860px;
}
#nav_s .menu {
  height: 45px;
}

#nav_s .menu a {
  height: 45px;
  margin: 0;
}

#nav_s .menu a img {
  width: 34px;
}

#nav_s .menu div {
  height: 45px;
  width: 100px;
}

#nav_s .menu.area div { width: 96px; }
#nav_s .menu.map div { width: 95px; }
#nav_s .menu.gps div { width: 96px; }

#nav_s .menu a div p {
  font-size: 13px;
  font-weight: normal;
  line-height: 15px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #nav_s .menu a div p {
    font-weight: bold;
  }
  
  #nav_s .menu div {
    width: 96px;
  }

  #nav_s .menu.area div { width: 92px; }
  #nav_s .menu.map div { width: 91px; }
  #nav_s .menu.gps div { width: 92px; }
}

#nav_s .menu a div p span {
  font-size: 13px;
}

#nav_s .menu.area a img { top: 0; } /* 地域から検索 */
#nav_s .menu.rev a img { top: -47px; } /* 口コミから検索 */
#nav_s .menu.pika a img { top: -94px; } /* 写真から検索 */
#nav_s .menu.mv a img { top: -141px; } /* 動画から検索 */
#nav_s .menu.map a img { top: -187px; } /* 地図から検索 */
#nav_s .menu.gps a img { top: -235px; } /* 現在地から検索 */
#nav_s .menu.cate a img { top: -282px; } /* カテゴリから検索 */


/* ユーザー情報 */

#header_s .usrbtn.mypage{
  width: 122px;
}

#header_s .usrbtn.mypage:after{
  width: 118px;
}